Show / Hide Table of Contents

# Struct MJIFarmState

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.Game.MJI

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct MJIFarmState

### Fields

| Improve this Doc View Source

#### FarmSlotFlags

##### Declaration

    public byte *FarmSlotFlags

##### Field Value

Type | Description
--- | ---
System.Byte* |

| Improve this Doc View Source

#### GardenerYield

##### Declaration

    public byte *GardenerYield

##### Field Value

Type | Description
--- | ---
System.Byte* |

| Improve this Doc View Source

#### GrowthLevel

##### Declaration

    public byte *GrowthLevel

##### Field Value

Type | Description
--- | ---
System.Byte* |

| Improve this Doc View Source

#### SeedType

##### Declaration

    public byte *SeedType

##### Field Value

Type | Description
--- | ---
System.Byte* |

| Improve this Doc View Source

#### vtbl

##### Declaration

    public void *vtbl

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### vtbl2

##### Declaration

    public void *vtbl2

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### WaterLevel

##### Declaration

    public byte *WaterLevel

##### Field Value

Type | Description
--- | ---
System.Byte* |